Computer with WordPress on the screen

WordPress 5.5 May Break Some Older Plugins

WordPress 5.5 has been released. With all the all the benefits it adds to the WordPress system, it deprecated a connection to some JQuery that broke some older plugins. A full rundown of the issue can be found here.

The WordPress team has released a plugin for the time being to fix this issue and let plugin developers catch up and update their plugins.

If you are a Goldstein Media client and are experiencing some issues with you site, please contact us immediately. We will get this plugin installed and get everything back to working order.

As with all things open source, there are pros and cons. Having things break every now and then is a con, but in my opinion the pros outweigh the cons.

If you aren’t currently a Goldstein Media client and need help please reach out as well, we’d love to help.

Share this post

Share on facebook
Share on twitter
Share on linkedin
Share on pinterest
Share on print
Share on email